MPI_Wtick(3)

NAME
MPI_Wtick - Returns the resolution of MPI_Wtime

SYNOPSIS
#include <mpi.h>
double MPI_Wtick(void)

RETURN VALUE
Time in seconds of resolution of MPI_Wtime
 .

NOTES FOR FORTRAN
This is function is declared as DOUBLE PRECISION MPI_WTICK() in Fortran.

SEE ALSO
MPI_Wtime

MORE INFORMATION
For more information, please see the official MPI Forum web site, which contains the text of both the MPI-1 and MPI-2 standards. These documents contain detailed information about each MPI function (most of which is not duplicated in these man pages). http://www.mpi-forum.org/

ACKNOWLEDGEMENTS
The LAM Team would like the thank the MPICH Team for the handy program to generate man pages ("doctext" from ftp://ftp.mcs.anl.gov/pub/sowing/sowing.tar.gz ), the initial formatting, and some initial text for most of the MPI-1 man pages.

LOCATION
wtick.c